<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>RS-47 (COSMOS-2499)</Name>
		<Status>No operational </Status>
		<NasaID>39765</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon 1 </Name>
				<Frequency> 435565000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed/>
				</Modes>
				<CallSign/>
			</Beacons>
						<Beacons>
				<Name> Beacon 2</Name>
				<Frequency>435465000 </Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed/>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>